import {Router} from './common/router.js';
import {Themes} from './admin/controller/themes.js';
import {HeartBeat} from './admin/heartbeat.js';

window.Themes = Themes;
		
jQuery(document).ready(function() {
	Router.init();
});

